
Sistema de Adquisición para Instrumentos Geofísicos - Task #65

Milestone # 54 (New): Revisión y Desarrollo de HW

Task # 64 (New): Revisión y Desarrollo de HW - Power Engine

Revisión y pruebas de HW - Power Engine

10/15/2015 10:42 AM - Luis Gonzáles

Status: New Start date: 11/09/2015

Priority: Normal Due date: 11/10/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Revisión de caracterísicas  eléctricas del módulo de alimentación.

History

#1 - 10/15/2015 10:47 AM - Luis Gonzáles

- Parent task changed from #54 to #64

#2 - 10/15/2015 10:48 AM - Luis Gonzáles

- Due date changed from 11/12/2015 to 11/10/2015

- Estimated time changed from 32.00 h to 16.00 h

#3 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 11/19/2015 10:10 AM - Luis Gonzáles

- % Done changed from 0 to 100

1.- Se revisaron toda las hojas tecnicas de los componentes selecionados.

2.- Las observaciones fueron las siguientes:

2.1.- Todos los componentes estan correctamente asociados excepto el monitor de nivel de bateria.
